custom_textfield_slider 0.0.2

Flutter Android iOS web

A new Flutter package.

Use this package as a library

1. Depend on it

Add this to your package's pubspec.yaml file:

dependencies:
  custom_textfield_slider: ^0.0.2

2. Install it

You can install packages from the command line:

with Flutter:

$ flutter pub get

Alternatively, your editor might support flutter pub get. Check the docs for your editor to learn more.

3. Import it

Now in your Dart code, you can use:

import 'package:custom_textfield_slider/color.dart';
import 'package:custom_textfield_slider/consts.dart';
import 'package:custom_textfield_slider/customDetailsCard.dart';
import 'package:custom_textfield_slider/customListTiles.dart';
import 'package:custom_textfield_slider/customSlider.dart';
import 'package:custom_textfield_slider/customTextField.dart';
import 'package:custom_textfield_slider/theme.dart';
import 'package:custom_textfield_slider/widget-classesUsed.dart';
0
likes
70
pub points
17%
popularity

A new Flutter package.

Homepage

Documentation

API reference

Uploader

anubhavthebeast@gmail.com

License

unknown (LICENSE)

Dependencies

flutter, quiver

More

Packages that depend on custom_textfield_slider